prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: TiCables
Description: TI's cable management library
Version: 1.3.3
Requires: glib-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lticables2
Cflags: -I${includedir}/tilp2

